@charset "euc-kr";


  body,
  html {
    overflow-x: hidden
  }


  body {
    padding-bottom: 0;
    color: #5a5a5a
  }


  .navbar-wrapper {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    z-index: 20
  }


  .navbar-wrapper>.container {
    padding-right: 0;
    padding-left: 0
  }


  .navbar-wrapper .navbar {
    padding-right: 0;
    padding-left: 0
  }


  .navbar-wrapper .navbar .container {
    width: auto
  }


  .carousel {
    height: 730px;
    margin-bottom: 0;
    margin-top: 90px;
    background-color: #eee
  }


  .carousel-sub {
    height: 320px;
    margin-bottom: 0;
    margin-top: 90px
  }


  .carousel-caption {
    z-index: 10
  }


  .carousel .item {
    height: 730px;
    background-color: #eee
  }


  .carousel .subitem {
    height: 320px;
    background-color: #777
  }


  .carousel-inner>.item>img {
    position: absolute;
    top: 0;
    left: 0;
    min-width: 100%;
    height: 500px
  }


  .marketing .col-lg-4 {
    margin-bottom: 20px;
    text-align: center
  }


  .marketing h2 {
    font-weight: 400
  }


  .marketing .col-lg-4 p {
    margin-right: 10px;
    margin-left: 10px
  }


  .featurette-divider {
    margin: 80px 0
  }


  .dfs-divider00 {
    margin: 120px 0;
    clear: both
  }


  .dfs-divider01 {
    margin: 100px 0;
    clear: both
  }


  .dfs-divider02 {
    margin: 80px 0;
    clear: both
  }


  .dfs-divider03 {
    margin: 50px 0;
    clear: both
  }


  .dfs-line01 {
    margin: 70px 0;
    border-top: 1px solid #ddd
  }


  .featurette-heading {
    font-weight: 300;
    line-height: 1;
    letter-spacing: -1px
  }


  @media (max-width:1600px) {
    .carousel {
      height: 608px;
      margin-bottom: 0
    }


    .carousel .item {
      height: 608px;
      background-color: #eee
    }


    .carousel-caption {
      position: absolute;
      right: 15%;
      top: 38%;
      left: 15%;
      z-index: 10;
      padding-top: 20px;
      padding-bottom: 20px;
      color: #fff;
      text-align: center;
      text-shadow: 0 1px 2px rgba(0, 0, 0, .2)
    }
  }


  @media (max-width:1366px) {
    .carousel {
      height: 519px;
      margin-bottom: 0
    }


    .carousel .item {
      height: 519px;
      background-color: #eee
    }


    .carousel-caption {
      position: absolute;
      right: 15%;
      top: 38%;
      left: 15%;
      z-index: 10;
      padding-top: 20px;
      padding-bottom: 20px;
      color: #fff;
      text-align: center;
      text-shadow: 0 1px 2px rgba(0, 0, 0, .2)
    }
  }


  @media (max-width:1280px) {
    .carousel {
      height: 487px;
      margin-bottom: 0
    }


    .carousel .item {
      height: 487px;
      background-color: #eee
    }


    .carousel-caption {
      position: absolute;
      right: 15%;
      top: 36%;
      left: 15%;
      z-index: 10;
      padding-top: 20px;
      padding-bottom: 20px;
      color: #fff;
      text-align: center;
      text-shadow: 0 1px 2px rgba(0, 0, 0, .2)
    }
  }


  @media (max-width:1024px) {
    .carousel {
      height: 389px;
      margin-bottom: 0;
      margin-top: 50px
    }


    .carousel .item {
      height: 389px;
      background-color: #eee
    }


    .carousel-sub {
      height: 200px;
      margin-bottom: 0;
      margin-top: 50px
    }


    .carousel .subitem {
      height: 200px;
      background-color: #777
    }


    .carousel-control {
      position: absolute;
      top: 0;
      bottom: 0;
      left: 0;
      width: 6%;
      font-size: 20px;
      color: #fff;
      text-align: center;
      text-shadow: 0 1px 2px rgba(0, 0, 0, .2);
      opacity: .5
    }


    .carousel-control.left {
      background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, .5) 0, rgba(0, 0, 0, .0001) 100%);
      background-image: -o-linear-gradient(left, rgba(0, 0, 0, .5) 0, rgba(0, 0, 0, .0001) 100%);
      background-image: -webkit-gradient(linear, left top, right top, from(rgba(0, 0, 0, .5)), to(rgba(0, 0, 0, .0001)));
      background-image: linear-gradient(to right, rgba(0, 0, 0, .5) 0, rgba(0, 0, 0, .0001) 100%);
      margin: 160px 0 0 0;
      background-repeat: no-repeat;
      background-image: url(../img/main/arrow-left.png);
      opacity: .7
    }


    .carousel-control.right {
      right: 0;
      left: auto;
      background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, .0001) 0, rgba(0, 0, 0, .5) 100%);
      background-image: -o-linear-gradient(left, rgba(0, 0, 0, .0001) 0, rgba(0, 0, 0, .5) 100%);
      background-image: -webkit-gradient(linear, left top, right top, from(rgba(0, 0, 0, .0001)), to(rgba(0, 0, 0, .5)));
      background-image: linear-gradient(to right, rgba(0, 0, 0, .0001) 0, rgba(0, 0, 0, .5) 100%);
      margin: 160px -30px 0 0;
      background-repeat: no-repeat;
      background-image: url(../img/main/arrow-right.png);
      opacity: .7
    }


    .carousel-control:focus,
    .carousel-control:hover {
      color: #fff;
      text-decoration: none;
      outline: 0;
      opacity: 1
    }


    .carousel-caption {
      position: absolute;
      right: 15%;
      top: 33%;
      left: 15%;
      z-index: 10;
      padding-top: 20px;
      padding-bottom: 20px;
      color: #fff;
      text-align: center;
      text-shadow: 0 1px 2px rgba(0, 0, 0, .2)
    }


    .carousel-caption-sub {
      position: absolute;
      right: 15%;
      bottom: 40px;
      left: 15%;
      z-index: 10;
      padding-top: 20px;
      padding-bottom: 20px;
      color: #fff;
      text-align: center;
      text-shadow: 0 1px 2px rgba(0, 0, 0, .2);
      opacity: .9
    }


    .carousel-indicators {
      position: absolute;
      bottom: 10px;
      left: 50%;
      z-index: 15;
      width: 60%;
      padding-left: 0;
      margin-left: -30%;
      text-align: center;
      list-style: none;
      opacity: 1
    }


    .featurette-divider {
      margin: 60px 0
    }


    .dfs-divider00 {
      margin: 50px 0
    }


    .dfs-divider01 {
      margin: 50px 0
    }


    .dfs-divider02 {
      margin: 40px 0
    }


    .dfs-divider03 {
      margin: 20px 0
    }


    .dfs-line01 {
      margin: 15px 0;
      border-top: 1px solid #ddd
    }
  }


  @media (max-width:800px) {
    .carousel {
      height: 304px;
      margin-bottom: 0
    }


    .carousel .item {
      height: 304px;
      background-color: #eee
    }


    .carousel-sub {
      height: 200px;
      margin-bottom: 0
    }


    .carousel .subitem {
      height: 200px;
      background-color: #777
    }


    .carousel-control {
      position: absolute;
      top: 0;
      bottom: 0;
      left: 0;
      width: 6%;
      font-size: 20px;
      color: #fff;
      text-align: center;
      text-shadow: 0 1px 2px rgba(0, 0, 0, .2);
      opacity: .5
    }


    .carousel-control.left {
      background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, .5) 0, rgba(0, 0, 0, .0001) 100%);
      background-image: -o-linear-gradient(left, rgba(0, 0, 0, .5) 0, rgba(0, 0, 0, .0001) 100%);
      background-image: -webkit-gradient(linear, left top, right top, from(rgba(0, 0, 0, .5)), to(rgba(0, 0, 0, .0001)));
      background-image: linear-gradient(to right, rgba(0, 0, 0, .5) 0, rgba(0, 0, 0, .0001) 100%);
      margin: 110px 0 0 0;
      background-repeat: no-repeat;
      background-image: url(../img/main/arrow-left.png);
      opacity: .7
    }


    .carousel-control.right {
      right: 0;
      left: auto;
      background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, .0001) 0, rgba(0, 0, 0, .5) 100%);
      background-image: -o-linear-gradient(left, rgba(0, 0, 0, .0001) 0, rgba(0, 0, 0, .5) 100%);
      background-image: -webkit-gradient(linear, left top, right top, from(rgba(0, 0, 0, .0001)), to(rgba(0, 0, 0, .5)));
      background-image: linear-gradient(to right, rgba(0, 0, 0, .0001) 0, rgba(0, 0, 0, .5) 100%);
      margin: 110px -15px 0 0;
      background-repeat: no-repeat;
      background-image: url(../img/main/arrow-right.png);
      opacity: .7
    }


    .carousel-control:focus,
    .carousel-control:hover {
      color: #fff;
      text-decoration: none;
      outline: 0;
      opacity: 1
    }


    .carousel-caption {
      position: absolute;
      right: 15%;
      top: 30%;
      left: 15%;
      z-index: 10;
      padding-top: 20px;
      padding-bottom: 20px;
      color: #fff;
      text-align: center;
      text-shadow: 0 1px 2px rgba(0, 0, 0, .2)
    }


    .carousel-caption-sub {
      position: absolute;
      right: 15%;
      bottom: 40px;
      left: 15%;
      z-index: 10;
      padding-top: 20px;
      padding-bottom: 20px;
      color: #fff;
      text-align: center;
      text-shadow: 0 1px 2px rgba(0, 0, 0, .2);
      opacity: .9
    }


    .carousel-indicators {
      position: absolute;
      bottom: 10px;
      left: 50%;
      z-index: 15;
      width: 60%;
      padding-left: 0;
      margin-left: -30%;
      text-align: center;
      list-style: none;
      opacity: 1
    }
  }


  @media (max-width:420px) {
    .carousel {
      height: 250px;
      margin-bottom: 0
    }


    .carousel .item {
      height: 250px;
      background-color: #eee
    }


    .carousel-sub {
      height: 150px;
      margin-bottom: 0
    }


    .carousel .subitem {
      height: 150px;
      background-color: #777
    }


    .carousel-control {
      position: absolute;
      top: 0;
      bottom: 0;
      left: 0;
      width: 6%;
      font-size: 20px;
      color: #fff;
      text-align: center;
      text-shadow: 0 1px 2px rgba(0, 0, 0, .2);
      opacity: .5
    }


    .carousel-control.left {
      background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, .5) 0, rgba(0, 0, 0, .0001) 100%);
      background-image: -o-linear-gradient(left, rgba(0, 0, 0, .5) 0, rgba(0, 0, 0, .0001) 100%);
      background-image: -webkit-gradient(linear, left top, right top, from(rgba(0, 0, 0, .5)), to(rgba(0, 0, 0, .0001)));
      background-image: linear-gradient(to right, rgba(0, 0, 0, .5) 0, rgba(0, 0, 0, .0001) 100%);
      margin: 90px 0 0 0;
      background-repeat: no-repeat;
      background-image: url(../img/main/arrow-left.png);
      opacity: .7
    }


    .carousel-control.right {
      right: 0;
      left: auto;
      background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, .0001) 0, rgba(0, 0, 0, .5) 100%);
      background-image: -o-linear-gradient(left, rgba(0, 0, 0, .0001) 0, rgba(0, 0, 0, .5) 100%);
      background-image: -webkit-gradient(linear, left top, right top, from(rgba(0, 0, 0, .0001)), to(rgba(0, 0, 0, .5)));
      background-image: linear-gradient(to right, rgba(0, 0, 0, .0001) 0, rgba(0, 0, 0, .5) 100%);
      margin: 90px 0 0 0;
      background-repeat: no-repeat;
      background-image: url(../img/main/arrow-right.png);
      opacity: .7
    }


    .carousel-control:focus,
    .carousel-control:hover {
      color: #fff;
      text-decoration: none;
      outline: 0;
      opacity: 1
    }


    .carousel-caption {
      position: absolute;
      right: 15%;
      top: 50px;
      left: 15%;
      z-index: 10;
      padding-top: 20px;
      padding-bottom: 20px;
      color: #fff;
      text-align: center;
      text-shadow: 0 1px 2px rgba(0, 0, 0, .2)
    }


    .carousel-caption-sub {
      position: absolute;
      right: 15%;
      bottom: 20px;
      left: 15%;
      z-index: 10;
      padding-top: 20px;
      padding-bottom: 20px;
      color: #fff;
      text-align: center;
      text-shadow: 0 1px 2px rgba(0, 0, 0, .2);
      opacity: .9
    }


    .carousel-indicators {
      position: absolute;
      bottom: 5px;
      left: 60%;
      z-index: 15;
      width: 60%;
      padding-left: 0;
      text-align: left;
      list-style: none;
      outline: 0;
      opacity: 1
    }


    .carousel-indicators li {
      display: inline-block;
      width: 50px;
      height: 5px;
      margin: 0;
      text-indent: -999px;
      cursor: pointer;
      background-color: rgba(0, 0, 0, 0);
      border: 1px solid #fff;
      border-radius: 0
    }


    .carousel-indicators .active {
      width: 50px;
      height: 5px;
      margin: 0;
      background-color: #fff
    }
  }


  @media (min-width:1025px) {
    .navbar-wrapper {
      margin-top: 0
    }


    .navbar-wrapper .container {
      padding-right: 15px;
      padding-left: 15px
    }


    .navbar-wrapper .navbar {
      padding-right: 0;
      padding-left: 0
    }


    .navbar-wrapper .navbar {
      border-radius: 0
    }


    .carousel-caption p {
      margin-bottom: 20px;
      font-size: 21px;
      line-height: 1.4
    }


    .featurette-heading {
      font-size: 50px
    }
  }


  @media (min-width:1025px) {
    .featurette-heading {
      margin-top: 120px
    }
  }


  @media (min-width:770px) {
    .pc_ver {
      display: block
    }


    .pc_ver img {
      width: 100%
    }


    .m_ver {
      display: none
    }
  }


  @media (max-width:769px) {
    .stepdiv ul li {
      width: 33.3333333333333%
    }


    .strongdiv ul li {
      width: 50%
    }


    .main_bis_div ul li {
      width: 25%
    }


    .pc_ver {
      display: block
    }


    .pc_ver img {
      width: 100%
    }


    .m_ver {
      display: none
    }
  }


  @media (max-width:585px) {
    .stepdiv ul li {
      width: 50%
    }


    .strongdiv ul li {
      width: 100%
    }


    .pink_text {
      font-size: 2rem
    }


    .black_text {
      font-size: 36px
    }


    .about_div ul li {
      width: 100%
    }


    .main_bis_div ul li {
      width: 50%
    }


    .pc_ver {
      display: none
    }


    .m_ver {
      display: block
    }


    .m_ver img {
      width: 100%
    }


    .text_q {
      font-size: 1.2rem
    }
  }


  @media (max-width:769px) {
    .faq_box {
      margin-bottom: 20px
    }


    .faq_box.active {
      box-shadow: 16px 6px 20px #a4a4A429
    }


    .faq_box.active>.faq_q {
      position: relative;
      background: #f070aa;
      padding: 25px 10px;
      border-radius: 5px 5px 0 0
    }


    .faq_box.active>.faq_q>.mark_q {
      display: inline-block;
      border-radius: 50%;
      width: 36px;
      height: 36px;
      background: #fff;
      text-align: center;
      font-size: 18px;
      line-height: 36px;
      font-weight: 700;
      color: #f070aa;
      vertical-align: middle
    }


    .faq_box.active>.faq_q>.text_q {
      display: inline-block;
      width: calc(100% - 50px);
      color: #fff;
      font-size: 1.5rem;
      font-weight: 700;
      vertical-align: middle
    }


    .faq_arrow {
      position: absolute;
      display: inline-block;
      vertical-align: middle;
      right: 10px
    }


    .faq_arrow>.up {
      display: none
    }


    .faq_box.active>.faq_q>.faq_arrow>.down {
      display: none
    }


    .faq_box.active>.faq_q>.faq_arrow>.up {
      display: block
    }


    .faq_q {
      position: relative;
      padding: 25px 10px;
      border-radius: 5px;
      background: #f8f8f8
    }


    .mark_q {
      display: inline-block;
      border-radius: 50%;
      width: 36px;
      height: 36px;
      background: #f070aa;
      text-align: center;
      font-size: 18px;
      line-height: 36px;
      font-weight: 700;
      color: #fff;
      vertical-align: middle
    }


    .text_q {
      display: inline-block;
      width: calc(100% - 50px);
      font-size: 1.5rem;
      font-weight: 700;
      vertical-align: middle
    }


    .faq_arrow {
      position: absolute;
      display: inline-block;
      vertical-align: middle;
      right: 10px;
      top: 28px
    }


    .faq_a {
      position: relative;
      background: #fff;
      padding: 25px 10px;
      border-radius: 0 0 5px 5px;
      margin-bottom: 30px;
      display: none
    }


    .faq_box.active>.faq_a:hover {
      box-shadow: 16px 6px 20px #a4a4a4
    }


    .mark_a {
      display: inline-block;
      border-radius: 50%;
      width: 36px;
      height: 36px;
      background: #f070aa;
      text-align: center;
      font-size: 18px;
      line-height: 36px;
      font-weight: 700;
      color: #fff;
      vertical-align: top
    }


    .text_a {
      display: inline-block;
      width: calc(100% - 50px);
      font-size: 16px;
      vertical-align: top;
      line-height: 160%;
      word-break: keep-all
    }
  }


  .container03 {
    width: 100%
  }


  .container_section {
    /*padding-top: 70px;*/
     /* max-width: 1170px;*/
max-width: 1200px;
    margin: 0 auto
  }


  @media (min-width: 770px) {


    /* sub 5_1 */
    .faq_wrap {
      /* margin-top: 60px;*/
    }


    .faq_box {
      margin-bottom: 20px;
    }


    .faq_box.active {
      box-shadow: 16px 6px 20px #A4A4A429;
    }


    .faq_box.active>.faq_q {
      position: relative;
      background: #f070aa;
      padding: 25px 10px;
      border-radius: 5px 5px 0px 0px;
    }


    .faq_box.active>.faq_q>.mark_q {
      display: inline-block;
      border-radius: 50%;
      width: 36px;
      height: 36px;
      background: #fff;
      text-align: center;
      font-size: 18px;
      line-height: 36px;
      font-weight: 700;
      color: #f070aa;
      vertical-align: middle;
      /*margin-right: 20px;*/
    }


    .faq_box.active>.faq_q>.text_q {
      display: inline-block;
      width: calc(100% - 50px);
      color: #fff;
      font-size: 1.5rem;
      font-weight: 700;
      vertical-align: middle;
    }


    .faq_arrow {
      position: absolute;
      display: inline-block;
      vertical-align: middle;
      right: 10px;
    }


    .faq_arrow>.up {
      display: none
    }


    .faq_box.active>.faq_q>.faq_arrow>.down {
      display: none;
    }


    .faq_box.active>.faq_q>.faq_arrow>.up {
      display: block;
    }


    .faq_q {
      position: relative;
      padding: 25px 10px;
      border-radius: 5px;
      background: #f8f8f8;
    }


    .mark_q {
      display: inline-block;
      border-radius: 50%;
      width: 36px;
      height: 36px;
      background: #f070aa;
      text-align: center;
      font-size: 18px;
      line-height: 36px;
      font-weight: 700;
      color: #fff;
      vertical-align: middle;
      /*margin-right: 20px;*/
    }


    .text_q {
      display: inline-block;
      width: calc(100% - 50px);
      font-size: 1.5rem;
      font-weight: 700;
      vertical-align: middle;
    }


    .faq_arrow {
      position: absolute;
      display: inline-block;
      vertical-align: middle;
      right: 10px;
      top: 28px;
    }


    .faq_a {
      position: relative;
      background: #fff;
      padding: 25px 10px;
      border-radius: 0px 0px 5px 5px;
      margin-bottom: 30px;
      display: none;
    }


    .faq_box.active>.faq_a:hover {
      box-shadow: 16px 6px 20px #A4A4A4;
    }


    .mark_a {
      display: inline-block;
      border-radius: 50%;
      width: 36px;
      height: 36px;
      background: #f070aa;
      text-align: center;
      font-size: 18px;
      line-height: 36px;
      font-weight: 700;
      color: #fff;
      vertical-align: top;
      /*margin-right: 20px;*/
    }


    .text_a {
      display: inline-block;
      width: calc(100% - 50px);
      font-size: 16px;
      vertical-align: top;
      line-height: 160%;
      word-break: keep-all;
    }
  }


  @media (max-width: 769px) {


    /* sub 5_1 */
    .faq_wrap {
      /* margin-top: 60px;*/
    }


    .faq_box {
      margin-bottom: 20px;
    }


    .faq_box.active {
      box-shadow: 16px 6px 20px #A4A4A429;
    }


    .faq_box.active>.faq_q {
      position: relative;
      background: #f070aa;
      padding: 25px 10px;
      border-radius: 5px 5px 0px 0px;
    }


    .faq_box.active>.faq_q>.mark_q {
      display: inline-block;
      border-radius: 50%;
      width: 36px;
      height: 36px;
      background: #fff;
      text-align: center;
      font-size: 18px;
      line-height: 36px;
      font-weight: 700;
      color: #f070aa;
      vertical-align: middle;
      /*margin-right: 20px;*/
    }


    .faq_box.active>.faq_q>.text_q {
      display: inline-block;
      width: calc(100% - 50px);
      color: #fff;
      font-size: 1.5rem;
      font-weight: 700;
      vertical-align: middle;
    }


    .faq_arrow {
      position: absolute;
      display: inline-block;
      vertical-align: middle;
      right: 10px;
    }


    .faq_arrow>.up {
      display: none
    }


    .faq_box.active>.faq_q>.faq_arrow>.down {
      display: none;
    }


    .faq_box.active>.faq_q>.faq_arrow>.up {
      display: block;
    }


    .faq_q {
      position: relative;
      padding: 25px 10px;
      border-radius: 5px;
      background: #f8f8f8;
    }


    .mark_q {
      display: inline-block;
      border-radius: 50%;
      width: 36px;
      height: 36px;
      background: #f070aa;
      text-align: center;
      font-size: 18px;
      line-height: 36px;
      font-weight: 700;
      color: #fff;
      vertical-align: middle;
      /*margin-right: 20px;*/
    }


    .text_q {
      display: inline-block;
      width: calc(100% - 50px);
      font-size: 1.5rem;
      font-weight: 700;
      vertical-align: middle;
    }


    .faq_arrow {
      position: absolute;
      display: inline-block;
      vertical-align: middle;
      right: 10px;
      top: 28px;
    }


    .faq_a {
      position: relative;
      background: #fff;
      padding: 25px 10px;
      border-radius: 0px 0px 5px 5px;
      margin-bottom: 30px;
      display: none;
    }


    .faq_box.active>.faq_a:hover {
      box-shadow: 16px 6px 20px #A4A4A4;
    }


    .mark_a {
      display: inline-block;
      border-radius: 50%;
      width: 36px;
      height: 36px;
      background: #f070aa;
      text-align: center;
      font-size: 18px;
      line-height: 36px;
      font-weight: 700;
      color: #fff;
      vertical-align: top;
      /*margin-right: 20px;*/
    }


    .text_a {
      display: inline-block;
      width: calc(100% - 50px);
      font-size: 16px;
      vertical-align: top;
      line-height: 160%;
      word-break: keep-all;
    }
  }


  .container_faq {

  }


  .container_faq .row {
    /* padding-right: -15px !important; padding-left: -15px !important;
 */
    padding: 0 20px;
    margin: initial;
  }


  .contents {
    width: 100%;
    height: auto;
  }


  .contents img {
    display: inline-block;
    width: 100%;
  }






.sideBanner {
position: absolute;
width: 43px;
right: 35px;
bottom: 30px;
z-index: 9999;
}


.sideBanner a img {
margin: 10px 0 0 0;
}